[song]
name = Gloom
artist = Djo
album = Decide
genre = Synth-Pop, Synthwave, Alternative Pop
year = 2022
song_length = 120808
charter = TheSagBerg
diff_band = 0
diff_guitar = 0
diff_rhythm = 0
diff_bass = 0
diff_drums = 0
diff_keys = 0
diff_guitarghl = 0
diff_bassghl = 0
diff_rhythmghl = 0
preview_start_time = 0
icon = 0
playlist_track = 
track = 
album_track = 
delay = 0
loading_phrase = 
